CVE-2018-20609



imcat 4.4 allows remote attackers to obtain potentially sensitive configuration information via the root/tools/adbug/check.php URI.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *